Lauri
Watts
lauri@kde.org
7 de Março de 2003
atlantik
6

# `atlantik`

Cliente de 'monopd' para o &kde;

    atlantik -h, --host  máquina  -p, --port  porta -g, --game  jogo Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O &atlantik; é um cliente para o &kde; para os jogos de tabuleiro do tipo do Banco Imobiliário na rede do 'monopd'.

O intuito do jogo de tabuleiro 'atlantik' é adquirir terrenos nas cidades principais da Américas do Norte e da Europa, enquanto é um viajante transatlântico. Todos os modos de jogo são servidos pelo 'monopd', um servidor de jogos dedicado e desenhado para o &atlantik;. Um dos modos de jogo funciona tal como o jogo de tabuleiro conhecido como Banco Imobiliário.

## Opções

### Opções do &atlantik;

`-h, --host` `máquina`

  Conecta-se a esta máquina.

`-p, --port` `porta`

  Conecta-se a esta porta

`-g, --game` `jogo`

  Aderir a este jogo

## Veja Também

Uma documentação mais detalhada para o usuário está disponível em help:/atlantik (tanto pode inserir este URL no &konqueror;, como executar o ``khelpcenter` `help:/atlantik``).